// creator  : weidu.exe (version 23100)
// argument : HLLICH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HLLICH~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #55973 /* ~You are foolish to follow the whims of Kangaxx. He will not be grateful for your service.~ */
  IF ~~ THEN REPLY #55974 /* ~What are you talking about?~ */ GOTO 1
  IF ~~ THEN REPLY #55975 /* ~I will not listen to your lies.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1 0.0
  SAY #55976 /* ~Regardless, your quest ends here. I have not sacrificed all to have idiot adventurers awaken our Doom! Die fools!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
